@font-face {
    font-family: 'OpenSansHebrew-Regular'; 
    src: local("OpenSansHebrew-Regular"), 
        url(OpenSansHebrew-Regular.ttf); 
}
@font-face {
    font-family: 'OpenSansHebrew-Bold'; 
    src: local("OpenSansHebrew-Bold"),
        url(OpenSansHebrew-Bold.ttf); 
}
@font-face {
    font-family: 'OpenSansHebrew-ExtraBold'; 
    src: local("OpenSansHebrew-ExtraBold"), 
        url(OpenSansHebrew-ExtraBold.ttf);
}
@font-face {
    font-family: 'OpenSansHebrew-BoldItalic'; 
    src: local("OpenSansHebrew-BoldItalic"), 
        url(OpenSansHebrew-BoldItalic.ttf);
}
@font-face {
    font-family: 'OpenSansHebrew-ExtraBoldItalic'; 
    src: local("OpenSansHebrew-ExtraBoldItalic"), 
        url(OpenSansHebrew-ExtraBoldItalic.ttf);
}
@font-face {
    font-family: 'OpenSansHebrew-Italic'; 
    src: local("OpenSansHebrew-Italic"), 
        url(OpenSansHebrew-Italic.ttf);
}
@font-face {
    font-family: 'OpenSansHebrew-Light'; 
    src: local("OpenSansHebrew-Light"), 
        url(OpenSansHebrew-Light.ttf);
}
@font-face {
    font-family: 'OpenSansHebrew-LightItalic'; 
    src: local("OpenSansHebrew-LightItalic"), 
        url(OpenSansHebrew-LightItalic.ttf);
}